@charset "utf-8";
@import url('reset.css');
@font-face {
    font-family: 'AvG';
    src: url('/includes/assets/fonts/avg-webfont.eot');
    src: url('/includes/assets/fonts/avg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/includes/assets/fonts/avg-webfont.woff') format('woff'),
         url('/includes/assets/fonts/avg-webfont.ttf') format('truetype'),
         url('/includes/assets/fonts/avg-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html{height:100%;}
body{
	font-family: AvG, Tahoma, Myriad,  sans-serif;
	font-size:12px;
	color:#1e1e1e;
	line-height:normal;background:#fcb905 url(../images/backgroundFooter.jpg) bottom repeat-x;
}

#informationContainer ol{list-style:decimal;margin:10px 0 10px 30px;}
#theseQuestionsContainer{min-height:150px;}
a{color:#fa9c0b;text-decoration:none;}/*fcb905*/
a:hover{color:#fa5f0b;}/*fa8304*/
h1{text-indent:5px;font-size:150%; margin:20px 0 20px 0;color:#1e1e1e;}
.noBotMarg{margin-bottom:0px;}
p{width:98%;padding:1%;}
.comic{color:#ffffff;}
h2{text-indent:5px;font-size:120%; margin:20px 0 20px 0;}
.headerImage{margin:5px;}
h3{width:100%; line-height:20px;font-weight:normal;font-size:inherit;}
hr{background:#1e1e1e;width:100%;height:1px;border:none;}
.miniLink{font-size:90%;}
.userWelcome{width:100%;background:transparent url(../images/transparencyDark50pc.png);}
#completePage{width:100%;height:100%;}
.bannerMessage{width:100%;text-align:center;color:#ffffff;padding:10px 0px 10px 0px;
box-shadow:inset 0 0 50px #000;
	-moz-box-shadow:inset 0 0 50px #333;
	-webkit-box-shadow:inset 0 0 50px #333;

}
.bannerMessage p{width:730px;margin:auto;font-size:180%;}
.bannerMessage li{width:730px;margin:auto;font-size:180%;list-style-type:none;}
.splashMessage{background:#c1d62f;width:98%;margin:1%;text-align:right;color:#1e1e1e;font-size:200%;line-height:200%;

border-radius:5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;	}
.splashMessage p{width:98%;padding:0;margin:0;}
.splashMessage img{float:left;margin-left:5px;}


.headerSection{height:40px;margin:10px;width:200px; border-left:1px solid #1D4088;float:right;}

#headerContainer{width:100%;height:80px;background:#333333 url(../images/backgroundHeader.jpg);border-bottom:1px solid #800080;

box-shadow:inset 0 0 40px #000;
	-moz-box-shadow:inset 0 0 40px #000;
	-webkit-box-shadow:inset 0 0 40px #000;


}
	#headerContent{width:750px;height:100%;margin:auto;}
	#siteLogo{width:144px;height:60px;float:left;margin: 10px 0 10px 0;background:transparent url(../images/logoSite.png) no-repeat;}
	/*#siteLogo{width:295px;height:60px;float:left;margin: 10px 0 10px 0;background:transparent url(../images/logoSite2.png) no-repeat;}*/
	#loginState{height:60px;float:right;margin: 10px 0 10px 0;width:450px;}
		#loginState div{height:55px;float:right;margin-right:10px;padding-top:5px;}
		#loginState input{background:#ffffff;border: 1px solid #000000;width:150px; height:20px;color:#1e1e1e;padding:2px;}
		#loginState label{font-size:90%;color:#ffffff;}
		#loginState .button{color:#ffffff;background-color:#fcb905;width:auto;padding:2px 8px 3px 8px;margin:-2px;border:none;line-height:20px;height:24px;}
		#loginState .button:hover{background-color:#fa8304;color:#ffffff;}
		#headerLinks {margin:20px;}
		#headerLinks a{color:#ffffff;}
		#headerLinks a:hover{color:#fa8304;}

#mainpageBanner{width:100%;height:318px; background:transparent url(../images/backgroundBigBanner.jpg) repeat-x top;padding:1px 0 1px 0;}
#splashContainer{background:transparent url(../images/splashCrowd.jpg) no-repeat top center;width:750px;height:313px;margin:auto;text-align:right;padding-top:5px;}
/*#splashContainer span{background:transparent url(../images/transparencyDark50pc.png);padding:10px;font-size:210%;color:#ffffff;text-shadow: 2px 2px #000000;}*/
#splashContainer span{padding:10px;font-size:250%;color:#ffffff;text-shadow: 2px 2px #000000;}
#splashContainer p{margin: 3px 0 3px 0; width:100%;padding:9px 0 5px 0;}

#splashRight{width:100%;height:100%;text-align:right; background:transparent url(../images/galaxys3.png) no-repeat bottom right;height:350px;}
#splashRight h1{font-weight:normal;font-size:186%;padding:0;margin:0;}

.splashWhite{background:transparent url(../images/transparencyDark50pc.png);color:#ffffff;padding:10px; text-align:left;width:250px;margin-top:80px;}
.splashWhite h1{color:#ffffff;}

#buttonGetYourShare{width:221px;height:52px;background:transparent url(../images/buttonGetYourShare.png) no-repeat;float:right;margin:20px 10px 0 0;}
#buttonGetYourShare:hover{background-position: 0px -52px;}

.bubbleContent{width:100%;font-size:120%;}
.bubbleTop{width:100%;background:transparent url(../images/backgroundBubbleTop.png) no-repeat top center;}
.bubbleTop p{padding:10px 10px 0 10px;width:350px;}
.bubbleBottom{width:100%;background:transparent url(../images/backgroundBubbleBottom.png) no-repeat top center;text-align:right;}
.bubbleBottom p{padding:25px 10px 10px 0;width:360px;}

#majorContainer{width:100%;height:100%;display:inline-table;padding-bottom:10px;background:#ffffff;}
#siteContainer{width:750px;margin:auto;height:100%;background:transparent;}
#siteContent{width:100%;display:inline-table;background:transparent;height:100%;}
#rightColumn{border-left:1px solid #333333;display:inline-table;height:100%;}
.contentContainer{padding:0 0 10px 0;height:100%;}
#footerContainer{width:100%;; border-top:1px solid #333333;}
#footerContent{width:750px;height:50px;margin:auto;padding:10px 0 10px 0;}
#footerContent a{color:#1e1e1e;}
#footerContent a:hover{color:#ffffff;}
#socialConnect{margin-top:13px;}

#shareWindow{height:10px; padding:20px 0 20px 0;margin-top:10px;}

.chocz{color:#1e1e1e;}
.creamy{color:#ffffff;}
.orange{color:#fcb905;}
.lipstick{color:#e40481;}
.purplerain{color:#800080;}
.seagreen{color:#00aaa9;}
.lola{color:#c1d62f;}

.underHeader{margin-top:-20px;};

.choczUL{border-bottom:1px solid #1e1e1e;}
.creamyUL{border-bottom:1px solid #ffffff;}
.orangeUL{border-bottom:1px solid #fcb905;}
.lipstickUL{border-bottom:1px solid #e40481;}
.purplerainUL{border-bottom:1px solid #800080;}
.seagreenUL{border-bottom:1px solid #00aaa9;}
.lolaUL{border-bottom:1px solid #c1d62f;}

.choczBack{background-color: #1e1e1e;}
.creamyBack{background-color:  #ffffff;}
.orangeBack{background-color:  #fcb905;}
.lipstickBack{background-color:  #e40481;}
.purplerainBack{background-color: #800080;}
.seagreenBack{background-color: #00aaa9;}
.lolaBack{background-color: #c1d62f;}

.thisRow {margin:auto;clear:both;}
.thisRow div{float:left;display:block;}

table{width:100%;}

.singleColumn{width:246px;padding:2px;}
.doubleColumn{width:490px;padding:2px;}
.tripleColumn{width:750px;}

.frontpage{width:240px;padding:5px;}

.bigWords{font-size:200%;}

.fullWidth{width:100%;}
.halfWidth{width:50%;}


input.button{font-size:120%;background-color:#fcb905;padding:10px;margin-top:2px;color:#ffffff;line-height:20px;border:1px solid #e40481;}
input.button:hover{background-color:#800080;cursor:pointer;}
#scoreText button{font-size:150%;width:100%;}
#background{width:100%;height:100%;position:fixed;display:none;}
.stretch{width:100%;height:100%;}
input.hiddenBox{border:none;}
input#withdrawalValue{width:50px;}

.playButton{float:right;height:43px;width:43px;margin:0;background:transparent url(../../../button.png) no-repeat;list-style-type:none;}
.buttonMiniPlay{width:16px;height:16px;background:transparent url(../images/buttonMini.png) no-repeat 0px 0px; cursor:pointer;margin-left:3px;}
.buttonMiniPlay:hover{background-position:0px -16px;}
.buttonMiniDelete{width:16px;height:16px;background:transparent url(../images/buttonMini.png) no-repeat -16px 0px; cursor:pointer;margin-left:3px;}
.buttonMiniDelete:hover{background-position:-16px -16px;}


.panel{background:transparent;padding:0;margin:0;}
.rightP{display:inline-table;background:transparent;width:100%;text-indent:5px;}
.whole{width:100%;}
.threeQuarter{width:67%;}
.half{width:48%;}
.oneQuarter{width:20%;}
.third{width:31%;}
.formField{width:98%;height:20px;padding:4px;border:1px solid #1e1e1e;background:transparent;color:#1e1e1e;margin:0 0 5px 0;
}
input{background:#ffffff;border:2px solid #c1d62f;border-radius:3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;}
select{background:#ffffff;border:2px solid #c1d62f;border-radius:3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;}
textarea.formField{height:120px;background-color:  #ffffff;width:95%;border-radius:3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;}
textarea.thisContact{height:120px;background-color:  #ffffff;width:98%;border-radius:3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;}
#reviewForm{width:98%;text-align:center;padding-top:5px;}
#userState{float:right;}

.fleft{float:left;}
.fright{float:right;}
.aright{text-align:right;}
.VAGr{font-size:18px;}

.redBack{background:#e40481;}
.orangeBack{background:#fcb905;}
.greenBack{background:#c1d62f;}

.theBreaker{clear:both;}

#loginPanel{width:450px;
margin-left:-40px;
color:#627AAD;
padding:5px;
z-index:50;
display:none;
}

.panelGotBack{
	border:1px solid #1D4088;
	color:#ffffff;
border-top:none;
padding:20px;
background:#627AAD;
-moz-border-radius: 0 0 10px 10px;
border-radius: 0 0 10px 10px;

-webkit-border-radius: 0 0 10px 10px;

}
#theQuestionIsForm{width:100%}

#helpPanel{width:450px;
margin-left:-40px;
color:#627AAD;
padding:5px;
z-index:50;
display:none;
}

.socialPanel{
	width:250px; position:fixed;bottom:60px;right:10px;
	border:1px solid #1D4088;
border-bottom:none;
padding:10px;
background:#CCC;
-moz-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0;
display:none;
}

.adminPanel{
width:500px;
}
/*
.videoPanel{
	width:670px; height:320px;position:fixed;bottom:60px;left:50%;margin:0px 0px 0px -355px;
	border:1px solid #1D4088;
border-bottom:none;
padding:20px;
background:#CCC;
-moz-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0;
display:none;
}

.videoPanel{
	width:469px; height:320px;
	padding:10px;
	background:transparent url(../images/transparencyDark50pc.png);
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:none;
}*/
#elapsedText{width:100%;
display:inline-table;text-align:center;
font-size:85px;
color:#c1d62f;}

.inTheRound{border-radius:5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;	}

button{font-size:120%;background-color:#fcb905;padding:10px;margin-top:2px;color:#ffffff;line-height:20px;border:1px solid #e40481;border-radius:5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px; -moz-box-shadow:inset 0;box-shadow:inset 0;background:#fcb905 url(../../../buttonfill.png) repeat-x;	}
button:hover{background-color:#800080;cursor:pointer;}
.ui-widget button{font-size:120%;background-color:#fcb905;padding:10px;margin-top:2px;color:#ffffff;line-height:20px;border:1px solid #e40481;}
.ui-widget button:hover{background-color:#800080;cursor:pointer;}

#reviewSliderScaleContainer{display:inline-table;width:100%;background:transparent url(../../../testSliderScale.jpg) no-repeat -5px 0px;}
#reviewScoreSlider { padding: 5px !important; height: 0px;width:86%;margin:20px;text-align:center;}
/*.ui-slider{margin-left:10px;}*/
.messageBoxButton{
	
position: absolute;
    right: 90px;
	bottom: 130px;
}

#reviewContainer{width:100%;}
#reviewWindow{width:80%;}
.mediaspace_container{width:469px;height:320px;margin-top:2px;padding:10px; }
.videoHide{height:40px;}
#mediaspace_wrapper{margin:0;height:100%;width:100%;}
.required{color:red;}

.IQContainer{height:20px;width:95%;border:1px solid #000;background:transparent url(../images/backgroundInnerShadow.png) no-repeat;margin:5px;}
.IQProgress{position:relative;top:0px;left:0px;height:14px;background:transparent url(../images/backgroundRedBar.png);width:0%;padding:3px 0 3px 0;}

.krumo-root{
color:#000000;	
}

.hideMe{display:none;}
.wayOverThere{margin-left:-99999px;}
div.arSlide{background:transparent url(../images/filmBack.png) no-repeat;height:300px; width:100%;}
.banner{width:100%;background:transparent url(../../../banner.png);text-align:right;}
.progressBar{padding:1px;border-radius:5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;	}
#ExperienceBar,#energyBar,#musIqBar{height:20px;color:#ffffff;background:#1e1e1e;border-radius:5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;	}


#energyBar .ui-progressbar-value{background:#00aaa9 url(../../../buttonfill.png)repeat-x;color:#ffffff;}
#ExperienceBar .ui-progressbar-value{background:#800080 url(../../../buttonfill.png)repeat-x;color:#ffffff;}
#musIqBar .ui-progressbar-value{background:#e40481 url(../../../buttonfill.png)repeat-x;color:#ffffff;}
.ui-progressbar{margin-bottom:25px;border-radius:5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;	 }
#ExperienceBar,#energyBar, #musIqBar{margin-bottom:0;}
.ui-corner-all, .ui-corner-right, .ui-corner-left, .ui-corner-bottom{border-radius:5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;	}
.yellow{color:#FCCD03;}



#cartContents{width:100%}
.innaMiddle{text-align:center;}
.onnaRight{text-align:right;}
td{padding:25px;}
tr.odd,tr.even,td.sorting_1{background:transparent;background-color:transparent;}
#tabs{border:none;}
.ui-tabs-nav {border:none; border-bottom:1px solid #00aaa9; }
.fg-toolbar{border:none;padding:5px;}

.thisMessage{
width:390px;
height:520px;
padding:20px 100px 20px 50px;
	background:transparent url(../../../thisMessage.png) no-repeat;
font-size:150%;
	text-align:center;
	overflow:hidden;
}
.thisMessage li{list-style-type:none;}
.thisMessage img{margin: -20px -140px 0 0;}


.noBack{background:none;}
#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
	}
	
.sharer{margin:-10px 10px;}

.noBottomMargin{margin-bottom:0px;}
.panelUserText{width:150px;float:right;}
.shiftTextPanel{position:relative;top:-5px;}

.browser{height:40px;width:40px;background:transparent url(../images/icons/browsers.png) no-repeat;}
.thisBrowser{display:inline-table;margin:0 0 20px 30px;}
#opera{background-position: 0px 0px;}
#firefox{background-position: 0px -40px;}
#ie{background-position: 0px -80px;}
#chrome{background-position: 0px -120px;}
#safari{background-position: 0px -160px;}


#popUpAbleBack {position:fixed; left:0; top:0; width:100%; height:100%;background:transparent url(../images/transparencyDark50pc.png);z-index:999;

}

#popUpAble{background:#f7f7f7;border:2px solid #F90; width:300px; height:auto;margin:auto;z-index:1001;padding:50px;;
-webkit-box-shadow: 0 0 30px 0 #000000;
box-shadow: 0 0 30px 0 #000000;
font-size:1.5em; 
}


#popMess{margin-top:-90px;padding-bottom:30px;}

.popUpableMessage{padding-bottom:30px;}

img.popTop{position:relative; top: -140px;left:-50px;}
popBot{position:relative; bottom: -40px;left:300px;cursor:pointer;}


#loading {display:none; position:fixed; left:0; top:0; width:100%; height:100%;background:#ffffff url(../images/icons/encoding.gif) no-repeat center center;z-index:999;
filter: alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}
#superSplash {display:none; position:fixed; left:0; top:0; width:100%; height:100%;background:transparent url(../images/splash.jpg) no-repeat center center;z-index:999;cursor:pointer;
}


























/*


#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('../images/fancybox.png');
	display: none;
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: transparent;
	
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('../images/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../images/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('../images/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('../images/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; 
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('../images/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('../images/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('../images/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('../images/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('../images/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('../images/fancybox.png') -55px -90px no-repeat;
}
.thumbContainer{
	display:inline-table;
	padding:1px;
	border:1px solid #CCC;	
}
.thumbContainer:hover{
	background-color:#ffffff;	
}



.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_loading.png', sizingMethod='scale'); }



.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_nw.png', sizingMethod='scale'); }
*/

/*FORM VALIDATOR*/
.inputContainer {
	position: relative;
	float: left;
}

.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	z-index: 5000;
	cursor: pointer;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}

.formError .formErrorContent {
	width: 100%;
	background: #ee0101;
	position:relative;
	right: 130px;
	top:20px;
	z-index:5001;
	color: #fff;
	width: 150px;
	font-family: AvG, Tahoma;
	font-size: 11px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.greenPopup .formErrorContent {
	background: #33be40;
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
  position:relative;
  z-index: 5006;
}

.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
	margin: 0px 0 0 12px;
  top:2px;
}

.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #ee0101;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}
/*FORM VALIDATOR*/

.ui-button{margin:5px;-moz-box-shadow:inset 0;box-shadow:inset 0;}

/* MODAL ADJUSTMENTS */
.ui-dialog{background-color:#1e1e1e;border:none;padding:10px;}
.ui-resizable{background:#1e1e1e;background-color:#1e1e1e;border:none;padding:10px;}
.ui-dialog-titlebar{background-color:#1e1e1e;border:none;color:#ffffff;font-size:120%;}
.ui-widget-header{background:none;}
.ui-dialog-content{background:#ffffff;background-color:#ffffff;color:#1e1e1e;}
.ui-dialog-content li{list-style-type:none;}
/* END MODAL ADJUSTMENTS */

/*TINY SCROLLBAR*/
.viewport { width: 97%; height: 150px; overflow: hidden; position: relative; }
#reviewWindow .viewport {height: 348px;}
#playlistWindow .viewport {height: 140px;}
#transactionWindow .viewport {height: 150px;}
#friendWindow .viewport {height: 130px;}
#PlaylistWindowLarge .viewport {height: 370px;}

.overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0;width:100%;}
.scrollbar{ background: transparent; position: relative; background-position: 0 0; float: right; width: 15px;margin-right:-10px; }
.track { background-color:#c1d62f; height: 100%; width:4px; position: relative; padding: 0;	}
.thumb { background: #00aaa9; height: 20px; width: 8px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -3px;




 }
.thumb .end { background: transparent; overflow: hidden; height: 5px; width: 15px; }
.disable { display: none; }
/*END TINY SCROLLBAR*/


/*JWPLAYER JS PLAYLIST*/
/*
object , embed{
	float: left;
}
*/
.jw_playlist_playlist {
	width: 250px;
	height: 130px;
	overflow-y: auto;
	overflow-x: hidden;
	position: absolute;
	top: -14px;
	right: -270px;
}

.jw_playlist_image {
	width: 75px;
	height: auto;
}

.jw_playlist_image_div {
	border: 1px solid #000000;
	padding: 0 5px;
	margin: 0 5px;
	float:left;
	background-color:white;
}

.jw_playlist_item {
	padding:10px 20px;
	background-color: #ffffff;
	border-bottom: 1px solid #c1d62f;
	cursor:pointer;
}
.jw_playlist_item:hover {background-color: #e40481;color:#ffffff;}

.clear {
	clear:both;
	height: 0;
}

.jw_playlist_title {

}

.jw_playlist_description {
}

.even {
	/*background: #f1f6ce;*/
	border-bottom: 1px solid #800080;
}




.odd {
	/*background: #fafcef;*/

	border-bottom: 1px solid #800080;

}


.playing {
	background-color: #00aaa9;
	color:#ffffff;
}
/*END JWPLAYER JS PLAYLIST*/

#stayAlive{height:1px;width:1px;line-height:1px;}
/*ADDED FOR NEW SLIDER*/
.fd-slider
        {
        position:relative;
        width:100%;
        height:20px;
        text-align:center;
        border:0 none;
        text-decoration:none;
        display:block;
        -moz-user-select:none;
        -khtml-user-select:none
        cursor:pointer;
        }
.fd-slider-inner
        {
        position:relative;
        display:block;
        z-index:1;
        height:18px;
        text-align:left;
        background:#fcfcfc;
        border:1px solid #ccc;
        border-radius:5px;      
        -moz-border-radius:5px;       
        }
.fd-slider-bar
        {
        position:absolute;
        display:block;
        z-index:2;
        height:2px;
        border:1px solid #bbb;
        border-bottom:1px solid #aaa;
        border-right:1px solid #aaa;
        background:#ddd;
        margin:0;
        padding:0;
        overflow:hidden;
        line-height:4px;
        top:8px;
        bottom:none;
        left:10px;
        right:10px; 
        border-radius:2px;      
        -moz-border-radius:2px;            
        }
/* Styles for the vertical slider */
.fd-slider-vertical
        {
        position:relative;
        border:0 none;
        text-decoration:none;
        display:block;
        width:20px;
        height:100%;
        text-align:center;
        -moz-user-select:none;
        -khtml-user-select:none
        cursor:pointer;
        cursor:hand;
        }
.fd-slider-vertical .fd-slider-inner
        {
        display:block;
        width:18px;
        height:100%;
        text-align:left;
        background:#fcfcfc;
        border:1px solid #ccc;
        }
.fd-slider-vertical .fd-slider-bar
        {         
        width:2px;   
        top:10px;
        bottom:10px;
        left:8px;
        right:none;
        height:auto;
        }
.fd-slider-vertical .fd-slider-handle
        {
        cursor:N-resize;
        }
.focused .fd-slider-inner
        {
        background:#eee !important;
        border:1px solid #aaa !important;
        }
/* black handle, no glow */
.fd-slider-handle
        {
        position:absolute;
        display:block;
        padding:0;
        border:0 none;
        margin:0;
        z-index:3;
        top:0;
        left:0;
        width:20px;
        height:20px;
        outline:0px none;
        background:transparent url(../images/slider-disabled.png) no-repeat 0px 0px;
        cursor:W-resize;  
        line-height:20px;
        font-size:20px;       
        -webkit-user-select: none;
        -moz-user-select:none;
        -moz-user-focus:none;
        -moz-outline:0px none;               
        }
.fd-slider-handle:focus
        {
        outline:0px none;
        border:0 none;
        -moz-user-focus:normal;
        }
button.fd-slider-handle:focus::-moz-focus-inner { border-color: transparent; }

/* black handle, glow */
.fd-slider-hover .fd-slider-handle
        {
        background:transparent url(../images/slider-disabled-1.png) no-repeat 0px 0px;
        }
/* blue handle, no glow */
.focused .fd-slider-handle
        {
        background:transparent url(../images/slider.png) no-repeat 0px 0px;
        }
/* blue handle glow */
.focused.fd-slider-hover .fd-slider-handle
        {
        background:transparent url(../images/slider-1.png) no-repeat 0px 0px;
        }
body.slider-drag-vertical
        {
        cursor:N-resize !important;
        }
body.slider-drag-horizontal
        {
        cursor:W-resize !important;
        }
.fd_hide_slider_input
        {
        display:none;
        }    
/* Disabled Sliders */  
.slider-disabled
        {
        opacity:.8;
        filter:alpha(opacity=80);
        }
.slider-disabled .fd-slider-handle
        {
        cursor:auto !important;
        }


/*ADDED FOR NEW SLIDER*/

.ui-widget {font-family:AvG;}


div.shr-bookmarks{margin:20px 0 8px;clear:both !important}div.shr-bookmarks-expand{height:32px;overflow:hidden}div.shr-bookmarks-bg-shr{padding:28px 0 0 10px !important;background:transparent url('../images/sharing-shr.png') no-repeat !important}div.shr-bookmarks-bg-caring{padding:26px 0 0 10px !important;background:transparent url('../images/sharing-caring-hearts.png') no-repeat !important}div.shr-bookmarks-bg-caring-old{padding:26px 0 0 10px !important;background:transparent url('../images/sharing-caring.png') no-repeat !important}div.shr-bookmarks-bg-love{padding:26px 0 0 10px !important;background:transparent url('../images/share-love-hearts.png') no-repeat !important}div.shr-bookmarks-bg-wealth{margin-left:15px !important;padding:35px 0 0 20px !important;background:transparent url('../images/share-wealth.png') no-repeat !important}div.shr-bookmarks-bg-enjoy{padding:26px 0 0 10px !important;background:transparent url('../images/share-enjoy.png') no-repeat !important}div.shr-bookmarks-bg-german{padding:35px 0 0 20px !important;background:transparent url('../images/share-german.png') no-repeat !important}div.shr-bookmarks-bg-knowledge{padding:35px 0 0 10px !important;background:transparent url('../images/share-knowledge.png') no-repeat !important}div.shr-bookmarks ul.socials{width:100% !important;margin:0 !important;padding:0 !important;float:left !important;background:transparent none !important;border:0 none !important;outline:0 none !important}div.shr-bookmarks ul.socials li{background-image:url('../images/shr-sprite.png') !important;background-repeat:no-repeat !important;display:inline !important;float:left !important;list-style-type:none !important;padding:0 !important;height:29px !important;width:60px !important;cursor:pointer !important;margin:3px 0 0 !important;background-color:transparent !important;border:0 none !important;outline:0 none !important;clear:none !important}div.shr-bookmarks ul.socials li:before,div.shr-bookmarks ul.socials li:after,div.shr-bookmarks ul.socials li a:before,div.shr-bookmarks ul.socials li a:after{content:'' !important}div.shr-bookmarks ul.socials a,div.shr-bookmarks ul.socials a:hover{display:block !important;width:60px !important;height:29px !important;text-indent:-9999px !important;background-color:transparent !important;text-decoration:none !important;border:0 none !important;margin:0 !important;padding:0 !important}div.shr-bookmarks div.shr-getshr{line-height:15px !important;padding-top:2px !important;padding-left:8px !important;float:left !important;}div.shr-bookmarks div.shr-getshr a{width:auto !important;font-size:10px !important;text-indent:0px !important;text-decoration:none !important;}div.shr-bookmarks ul.socials a:hover,div.shr-bookmarks ul.socials li:hover{background-color:transparent !important;border:0 none !important;outline:0 none !important}li.shr-newsvine{background-position:left bottom !important}li.shr-newsvine:hover{background-position:left top !important}li.shr-linkedin{background-position:-70px bottom !important}li.shr-linkedin:hover{background-position:-70px top !important}li.shr-googlebookmarks{background-position:-140px bottom !important}li.shr-googlebookmarks:hover{background-position:-140px top !important}li.shr-googlereader{background-position:-210px bottom !important}li.shr-googlereader:hover{background-position:-210px top !important}li.shr-scriptstyle{background-position:-280px bottom !important}li.shr-scriptstyle:hover{background-position:-280px top !important}li.shr-mail{background-position:-350px bottom !important}li.shr-mail:hover{background-position:-350px top !important}li.shr-comfeed{background-position:-420px bottom !important}li.shr-comfeed:hover{background-position:-420px top !important}li.shr-twitter{background-position:-490px bottom !important}li.shr-twitter:hover{background-position:-490px top !important}li.shr-technorati{background-position:-560px bottom !important}li.shr-technorati:hover{background-position:-560px top !important}li.shr-stumbleupon{background-position:-630px bottom !important}li.shr-stumbleupon:hover{background-position:-630px top !important}li.shr-reddit{background-position:-700px bottom !important}li.shr-reddit:hover{background-position:-700px top !important}li.shr-myspace{background-position:-770px bottom !important}li.shr-myspace:hover{background-position:-770px top !important}li.shr-mixx{background-position:-840px bottom !important}li.shr-mixx:hover{background-position:-840px top !important}li.shr-diigo{background-position:-910px bottom !important}li.shr-diigo:hover{background-position:-910px top !important}li.shr-digg{background-position:-980px bottom !important}li.shr-digg:hover{background-position:-980px top !important}li.shr-designfloat{background-position:-1050px bottom !important}li.shr-designfloat:hover{background-position:-1050px top !important}li.shr-yahoobuzz{background-position:-1120px bottom !important}li.shr-yahoobuzz:hover{background-position:-1120px top !important}li.shr-delicious{background-position:-1190px bottom !important}li.shr-delicious:hover{background-position:-1190px top !important}li.shr-blinklist{background-position:-1260px bottom !important}li.shr-blinklist:hover{background-position:-1260px top !important}li.shr-facebook{background-position:-1330px bottom !important}li.shr-facebook:hover{background-position:-1330px top !important}li.shr-misterwong{background-position:-1400px bottom !important}li.shr-misterwong:hover{background-position:-1400px top !important}li.shr-izeby{background-position:-1470px bottom !important}li.shr-izeby:hover{background-position:-1470px top !important}li.shr-twittley{background-position:-1540px bottom !important}li.shr-twittley:hover{background-position:-1540px top !important}li.shr-tipd{background-position:-1610px bottom !important}li.shr-tipd:hover{background-position:-1610px top !important}li.shr-pfbuzz{background-position:-1680px bottom !important}li.shr-pfbuzz:hover{background-position:-1680px top !important}li.shr-friendfeed{background-position:-1750px bottom !important}li.shr-friendfeed:hover{background-position:-1750px top !important}li.shr-blogmarks{background-position:-1820px bottom !important}li.shr-blogmarks:hover{background-position:-1820px top !important}li.shr-fwisp{background-position:-1890px bottom !important}li.shr-fwisp:hover{background-position:-1890px top !important}li.shr-yahoomail{background-position:-1960px bottom !important}li.shr-yahoomail:hover{background-position:-1960px top !important}li.shr-bobrdobr{background-position:-2030px bottom !important}li.shr-bobrdobr:hover{background-position:-2030px top !important}li.shr-memoryru{background-position:-2100px bottom !important}li.shr-memoryru:hover{background-position:-2100px top !important}li.shr-100zakladok{background-position:-2170px bottom !important}li.shr-100zakladok:hover{background-position:-2170px top !important}li.shr-yandex{background-position:-2240px bottom !important}li.shr-yandex:hover{background-position:-2240px top !important}li.shr-moemesto{background-position:-2310px bottom !important}li.shr-moemesto:hover{background-position:-2310px top !important}li.shr-marrows{background-position:-2380px bottom !important}li.shr-marrows:hover{background-position:-2380px top !important}li.shr-identica{background-position:-2450px bottom !important}li.shr-identica:hover{background-position:-2450px top !important}li.shr-hackernews{background-position:-2520px bottom !important}li.shr-hackernews:hover{background-position:-2520px top !important}li.shr-ning{background-position:-2590px bottom !important}li.shr-ning:hover{background-position:-2590px top !important}li.shr-designbump{background-position:-2660px bottom !important}li.shr-designbump:hover{background-position:-2660px top !important}li.shr-printfriendly{background-position:-2730px bottom !important}li.shr-printfriendly:hover{background-position:-2730px top !important}li.shr-fleck{background-position:-2800px bottom !important}li.shr-fleck:hover{background-position:-2800px top !important}li.shr-netvibes{background-position:-2870px bottom !important}li.shr-netvibes:hover{background-position:-2870px top !important}li.shr-netvouz{background-position:-2940px bottom !important}li.shr-netvouz:hover{background-position:-2940px top !important}li.shr-nujij{background-position:-3010px bottom !important}li.shr-nujij:hover{background-position:-3010px top !important}li.shr-globalgrind{background-position:-3080px bottom !important}li.shr-globalgrind:hover{background-position:-3080px top !important}li.shr-wikio{background-position:-3150px bottom !important}li.shr-wikio:hover{background-position:-3150px top !important}li.shr-xerpi{background-position:-3220px bottom !important}li.shr-xerpi:hover{background-position:-3220px top !important}li.shr-sphinn{background-position:-3290px bottom !important}li.shr-sphinn:hover{background-position:-3290px top !important}li.shr-hotmail{background-position:-3360px bottom !important}li.shr-hotmail:hover{background-position:-3360px top !important}li.shr-posterous{background-position:-3430px bottom !important}li.shr-posterous:hover{background-position:-3430px top !important}li.shr-techmeme{background-position:-3500px bottom !important}li.shr-techmeme:hover{background-position:-3500px top !important}li.shr-ekudos{background-position:-3570px bottom !important}li.shr-ekudos:hover{background-position:-3570px top !important}li.shr-pingfm{background-position:-3640px bottom !important}li.shr-pingfm:hover{background-position:-3640px top !important}li.shr-tomuse{background-position:-3710px bottom !important}li.shr-tomuse:hover{background-position:-3710px top !important}li.shr-webblend{background-position:-3780px bottom !important}li.shr-webblend:hover{background-position:-3780px top !important}li.shr-wykop{background-position:-3850px bottom !important}li.shr-wykop:hover{background-position:-3850px top !important}li.shr-blogengage{background-position:-3920px bottom !important}li.shr-blogengage:hover{background-position:-3920px top !important}li.shr-hyves{background-position:-3990px bottom !important}li.shr-hyves:hover{background-position:-3990px top !important}li.shr-pusha{background-position:-4060px bottom !important}li.shr-pusha:hover{background-position:-4060px top !important}li.shr-hatena{background-position:-4130px bottom !important}li.shr-hatena:hover{background-position:-4130px top !important}li.shr-mylinkvault{background-position:-4200px bottom !important}li.shr-mylinkvault:hover{background-position:-4200px top !important}li.shr-slashdot{background-position:-4270px bottom !important}li.shr-slashdot:hover{background-position:-4270px top !important}li.shr-squidoo{background-position:-4340px bottom !important}li.shr-squidoo:hover{background-position:-4340px top !important}li.shr-propeller{background-position:-4410px bottom !important}li.shr-propeller:hover{background-position:-4410px top !important}li.shr-faqpal{background-position:-4480px bottom !important}li.shr-faqpal:hover{background-position:-4480px top !important}li.shr-evernote{background-position:-4550px bottom !important}li.shr-evernote:hover{background-position:-4550px top !important}li.shr-meneame{background-position:-4620px bottom !important}li.shr-meneame:hover{background-position:-4620px top !important}li.shr-bitacoras{background-position:-4690px bottom !important}li.shr-bitacoras:hover{background-position:-4690px top !important}li.shr-jumptags{background-position:-4760px bottom !important}li.shr-jumptags:hover{background-position:-4760px top !important}li.shr-bebo{background-position:-4830px bottom !important}li.shr-bebo:hover{background-position:-4830px top !important}li.shr-n4g{background-position:-4900px bottom !important}li.shr-n4g:hover{background-position:-4900px top !important}li.shr-strands{background-position:-4970px bottom !important}li.shr-strands:hover{background-position:-4970px top !important}li.shr-orkut{background-position:-5040px bottom !important}li.shr-orkut:hover{background-position:-5040px top !important}li.shr-tumblr{background-position:-5110px bottom !important}li.shr-tumblr:hover{background-position:-5110px top !important}li.shr-stumpedia{background-position:-5180px bottom !important}li.shr-stumpedia:hover{background-position:-5180px top !important}li.shr-current{background-position:-5250px bottom !important}li.shr-current:hover{background-position:-5250px top !important}li.shr-blogger{background-position:-5320px bottom !important}li.shr-blogger:hover{background-position:-5320px top !important}li.shr-plurk{background-position:-5390px bottom !important}li.shr-plurk:hover{background-position:-5390px top !important}li.shr-virb{background-position:-5460px bottom !important}li.shr-virb:hover{background-position:-5460px top !important}li.shr-dzone{background-position:-5530px bottom !important}li.shr-dzone:hover{background-position:-5530px top !important}li.shr-kaevur{background-position:-5600px bottom !important}li.shr-kaevur:hover{background-position:-5600px top !important}li.shr-box{background-position:-5670px bottom !important}li.shr-box:hover{background-position:-5670px top !important}li.shr-oknotizie{background-position:-5740px bottom !important}li.shr-oknotizie:hover{background-position:-5740px top !important}li.shr-bonzobox{background-position:-5810px bottom !important}li.shr-bonzobox:hover{background-position:-5810px top !important}li.shr-plaxo{background-position:-5880px bottom !important}li.shr-plaxo:hover{background-position:-5880px top !important}li.shr-springpad{background-position:-5950px bottom !important}li.shr-springpad:hover{background-position:-5950px top !important}li.shr-zabox{background-position:-6020px bottom !important}li.shr-zabox:hover{background-position:-6020px top !important}li.shr-viadeo{background-position:-6090px bottom !important}li.shr-viadeo:hover{background-position:-6090px top !important}li.shr-googlebuzz{background-position:-6160px bottom !important}li.shr-googlebuzz:hover{background-position:-6160px top !important}li.shr-gmail{background-position:-6230px bottom !important}li.shr-gmail:hover{background-position:-6230px top !important}li.shr-buzzster{background-position:-6300px bottom !important}li.shr-buzzster:hover{background-position:-6300px top !important}div.shr-count{font:12px bold,arial !important;position: relative !important;}div.shr-count-outline{position: absolute !important;color: white !important;}div.shr-count-center{position: absolute !important;color: blue !important;}
